@charset 'UTF-8';

.campo_texto_formulario {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 10px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.campo_texto_formulario2 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 10px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.campo_texto_formulario3 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 7px 7px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.campo_texto_formulario4 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 4px 4px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.titulo_pagina_individual {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 29px/1 Impact, Charcoal, sans-serif;
  color: black;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  letter-spacing: 2px;
  word-spacing: 3px;
}

.titulo_pagina_individua2 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 22px/1 Impact, Charcoal, sans-serif;
  color: black;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  word-spacing: 3px;
}

.boton_formulario {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 9px 77px;
  border: 2px solid rgba(0,0,0,0.74);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(79,53,53,0.2);
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  word-spacing: 2px;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.74) ;
  -webkit-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -moz-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -o-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
}

.boton_formulario2{
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 9px 30px;
  border: 2px solid rgba(0,0,0,0.74);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(79,53,53,0.2);
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  word-spacing: 2px;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.74) ;
  -webkit-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -moz-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -o-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
}

.boton_formulario3{
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 5px 15px;
  border: 2px solid rgba(0,0,0,0.74);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(79,53,53,0.2);
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  word-spacing: 2px;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.74) ;
  -webkit-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -moz-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -o-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
}

.boton_formulario4 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 5px 15px;
  border: 2px solid rgba(0,0,0,0.74);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(79,53,53,0.2);
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  word-spacing: 2px;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.74) ;
  -webkit-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -moz-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -o-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
}

.boton_formulario5 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 0px 6px;
  border: 2px solid rgba(0,0,0,0.74);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: normal 16px/normal Impact, Charcoal, sans-serif;
  color: rgba(79,53,53,0.2);
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  word-spacing: 2px;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.22) inset;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.74) ;
  -webkit-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -moz-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  -o-transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
  transition: color 300ms cubic-bezier(0.61, 0.005, 0.58, 1);
}

select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 450px;
}

select#soflow-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}

select#soflow2, select#soflow2-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

select#soflow2-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}

select#soflow3, select#soflow3-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

select#soflow3-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}

select#soflow4, select#soflow4-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

select#soflow4-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}


select#soflow5, select#soflow5-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

select#soflow5-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}


select#soflow6, select#soflow6-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

select#soflow6-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}


table.new_table {
  border: 2px solid #FFFFFF;
  width: 400px;
  text-align: center;
  border-collapse: collapse;
}
table.new_table td, table.new_table th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
table.new_table tbody td {
  font-size: 13px;
}
table.new_table td:nth-child(even) {
  background: #EBEBEB;
}
table.new_table thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
table.new_table thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}
table.new_table thead th:first-child {
  border-left: none;
}

table.new_table tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.new_table tfoot td {
  font-size: 14px;
}

table.new_table2 {
  border: 2px solid #FFFFFF;
  width: 500px;
  text-align: right;
  border-collapse: collapse;
}
table.new_table2 td, table.new_table2 th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
table.new_table2 tbody td {
  font-size: 13px;
}
table.new_table2 td:nth-child(even) {
  background: #EBEBEB;
}
table.new_table2 thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
table.new_table2 thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: right;
  border-left: 2px solid #333333;
}
table.new_table2 thead th:first-child {
  border-left: none;
}

table.new_table2 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.new_table2 tfoot td {
  font-size: 14px;
}

table.new_table3 {
  border: 2px solid #FFFFFF;
  width: 400px;
  text-align: left;
  border-collapse: collapse;
}
table.new_table3 td, table.new_table3 th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
table.new_table3 tbody td {
  font-size: 13px;
}
table.new_table3 td:nth-child(even) {
  background: #EBEBEB;
}
table.new_table3 thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
table.new_table3 thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}
table.new_table3 thead th:first-child {
  border-left: none;
}

table.new_table3 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.new_table3 tfoot td {
  font-size: 14px;
}


table.new_table4 {
  border: 2px solid #FFFFFF;
  width: 800px;
  text-align: left;
  border-collapse: collapse;
}
table.new_table4 td, table.new_table4 th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
table.new_table4 tbody td {
  font-size: 13px;
}
table.new_table4 td:nth-child(even) {
  background: #EBEBEB;
}
table.new_table4 thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
table.new_table4 thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}
table.new_table4 thead th:first-child {
  border-left: none;
}

table.new_table4 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.new_table4 tfoot td {
  font-size: 14px;
}


table.new_table5 {
  border: 2px solid #FFFFFF;
  width: 900px;
  text-align: left;
  border-collapse: collapse;
}
table.new_table5 td, table.new_table5 th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
table.new_table5 tbody td {
  font-size: 13px;
}
table.new_table5 td:nth-child(even) {
  background: #EBEBEB;
}
table.new_table5 thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
table.new_table5 thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}
table.new_table5 thead th:first-child {
  border-left: none;
}

table.new_table5 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.new_table5 tfoot td {
  font-size: 14px;
}